Gentoo Archives: gentoo-ppc-user

From: Magnus Damm <damm@××××××××××.se>
To: gentoo-ppc-user@g.o
Subject: [gentoo-ppc-user] glibc-2.3.2-r1.tbz2
Date: Sun, 01 Jun 2003 20:07:28
Message-Id: 20030601220700.1ce4bc60.damm@opensource.se
I've just shot myself in the foot...

bash-2.05b# emerge
python2.2: /lib/libpthread.so.0: version `GLIBC_2.3.2' not found (required by python2.2)
bash-2.05b# 

Does someone have a precompiled package with glibc-2.3.2 for a G4? =)
Maybe a static python would be good for suckers like me...

thanks 

/ magnus

--
gentoo-ppc-user@g.o mailing list

Replies

Subject Author
Re: [gentoo-ppc-user] glibc-2.3.2-r1.tbz2 Phil Cryer <phil@×××××.us>